@charset "ISO-8859-2";
.bg_page {
	background-image: url(medias/bg_page.gif);
	background-repeat: repeat-x;
}
.txt11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	text-align: justify;
}
.txt9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.txt13ptBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #490039;
	line-height: 16px;
	text-align: justify;
	font-weight: bold;
}
